LTS stands for "Long Term Support release". These Ubuntu releases are considered to be especially stable and receive official support longer than normal releases. A new LTS comes out every 2 years.

learn more… | top users | synonyms

0
votes
0answers
7 views

Ubuntu 12.04 LTS installation problems

I am trying to install Ubuntu 12.04 LTS on my Compaq Presario S5010IL desktop with AMD Athlon (tm) XP 2400 2 GHz with 1Gb DDR1 ram. I get the error message "Start loading graphic devices - Fail". How ...
0
votes
0answers
29 views

Windows 8 w/ Ubuntu 12.04 LTS [on hold]

Hello I've been having a GRUB Problem with Windows and Ubuntu. The problem is that GRUB Isn't booting up Windows 8 (Not 8.1). Since when installed Ubuntu on here I'm not able to boot up to Windows 8 ...
-4
votes
0answers
11 views

softwareidentfying [on hold]

What is the letter/character in command (dmesg X grep.ms0) as represented by the letter x.This is the command to find out if a recorder was recognised and what key/keys do you use to create it.I ...
0
votes
0answers
13 views

April 2014 update taken, bootup hangs at Stopping System V runlevel compatibility

I've seen other threads related to my current situation, but the solutions posted didn't help... After accepting updates this morning, my system halts at "Stopping System V runlevel compatibility" ...
0
votes
2answers
21 views

When will PostgreSQL 9.3 be supported on any version of Ubuntu LTS?

according to http://packages.ubuntu.com/saucy-updates/database/ the latest version of PostgreSQL that's supported in Ubuntu 12.04 LTS is 9.1, specifically the package name is postgresql-9.1 ...
0
votes
0answers
7 views

Internet and sound issues

Ubuntu has stopped connecting to the Internet. It started after I uninstalled pulse audio, does that affect it? It connects to the network, but you can't do anything like update packages or browse the ...
3
votes
1answer
63 views

Which recognized flavors of Ubuntu have been granted the LTS status for 14.04?

The recognized flavors of Ubuntu as of 14.04 release are: Edubuntu - Ubuntu for Education Ubuntu GNOME - Ubuntu with a pure GNOME desktop Kubuntu - Ubuntu with the KDE desktop environment Kubuntu ...
0
votes
0answers
20 views

I need to skip the Grub menu on a dual-boot system [duplicate]

I use Ubuntu 12.04 LTS 32 bit, but I share the computer with my family who use Windows 7, so I want to skip the GRUB menu and allow to boot to Windows automatically, and to enter the GRUB only if I ...
-2
votes
0answers
13 views

How to uninstall ubuntu 12.04 in one partition with windows 7? [closed]

anyone can tell me how to uninstall ubuntu which has been installed alongside with windows 7, but in one partition? I usually see wubi or ubuntu in windows 7 program list, but this doesn't happen when ...
1
vote
0answers
37 views

Samba Shares not working after reboot

After a reboot of a Ubuntu 12.04.4 LTS (GNU/Linux 3.8.0-35-generic x86_64) LTS server, the samba shares are no longer working. Details: Connecting to the samba shares from a Windows server using ...
0
votes
0answers
19 views

Do I go for LTS or not? [duplicate]

I don’t know which version to use! I'm currently running 13.10 and have heard that new versions are coming out this month. My computing needs are simple and I have an older HP laptop. Do I go for the ...
7
votes
3answers
7k views

Update openssl to 1.x on 10.04 LTS to avoid heartbleed vulnerability

As ubuntu 10.04 is an LTS with support until 2015 I fully expected to be able to find an update to openssl and be able to update to openssl 1.x and libssl1.0.0 to avoid the heartbleed vulnerability. ...
0
votes
1answer
31 views

Safety of installing software

Is it possible to safely install "safe" software for a newer version of Ubuntu than the one I am using? For example, I would like to install a higher than standard version of pgAdmin3 on Ubuntu 12. ...
0
votes
0answers
13 views

how to use foxpro on ubuntu

I want to run foxpro 2.6 (foxprox.exe) on Ubuntu. Anybody can guide me how to use this? I have tried wine and dosemu for creating dos environment, but unsuccessful. I have windows2008 server and ...
0
votes
1answer
24 views

How do I place this file in Ubuntu? (In parallels / OSX)

I need to place a file in the /etc/ directory, and I'm unable to copy/paste text into vi. Since this file is in a Parallels (on OSX) virtual machine, I'm not sure what my options are.
-1
votes
3answers
207 views

Installing Ubuntu now, or wait for 14.04? [closed]

So, I really like to try out Ubuntu, because I would like to use something new on my computer. Now, I have got a UEFI based motherboard with secure boot enabled. (An Asus B85M-G) But my question is, ...
-1
votes
0answers
12 views

Has Any on installed Ubuntu 12.04 LTS 64bit Desktop on Hp Proliant ML350e G8

HP ProLiant ML350e G8 5U Tower Server - 1 x Intel Xeon E5-2407 v2 2.4GHz HP 2x8GB 1Rx4 PC3-12800R-11 Kit Serial ATA/600 RAID Supported Controller HP 3x 500GB 6G SATA 7.2k 3.5in SC MDL HDD
0
votes
3answers
167 views

How do I bypass The TTY login on ubuntu 12.04 lts and what is it?

I have Ubuntu 12.04 LTS and I want to know what is a tty login. I was opening my laptop and the screen went black and was written "Ubuntu 12.04 LTS harshira-HP-ProBook-445-G1 tty1". Now it does not go ...
1
vote
0answers
46 views

How To Install Gnome Desktop on ubuntu 12.04 lts? [duplicate]

I have ubuntu 12.04 lts and I Want To Know That of there is a way by which i can have a desktop like this one in the photo: This In Not Gnome Classic. I dont want Gnome Classic
2
votes
0answers
22 views

Is there such a thing as the “go live” for LTS pre-release builds of Ubuntu? [duplicate]

For certain pre-release builds of software products it is guaranteed that they can be used already in production - and more importantly can be upgraded to the final version. Is there such a thing for ...
1
vote
2answers
160 views

Makedepend: Command not found

I'm trying to compile a source code and I'm getting this error make[1]: makedepend: Command not found Do you have any suggestions? I have Ubuntu 12 04 LTS, 2.6.28-17 kernel and gcc version 4.6.3
0
votes
0answers
37 views

Why cups keeps putting printer to “sleep”? No erros are shown and it stops printing

I use some old machines as print servers using Ubuntu Server 12.04.4 LTS CUPS. Some times we have this problem that the printer share is there the server receives the job but nothing happens. The ...
0
votes
1answer
29 views

Nvidia drivers making unity not working fine

I just installed Ubuntu 12.04 on my Gigabyte P35K. Unity was working fine at the first boot, but then I installed the Nvidia driver and now when I move a window it is pretty slow, when I take the ...
0
votes
0answers
9 views

Is There A Lens For Google Search On Ubuntu 12.04 LTS? [duplicate]

I have ubuntu 12.04 lts and I was wondering that if there is a google search lens for ubuntu? Thanks Guys :)
0
votes
2answers
53 views

Gksu Naulitus is not working [closed]

I am using ubuntu 12.04. I wanted to change permissions of a file so i typed gksu naulitus. it asked my password andstl i entered it and nothing happened. What should I do?
2
votes
1answer
44 views

What Is A kernel and how do I remove unused Kernels? [duplicate]

I have ubuntu 12.04 lts. I am new to ubuntu and i get this warning that 0 bytes are remaining on the volume /boot. i asked a question :This is the link to it So I Got replies saying i should remove ...
0
votes
0answers
113 views

VirtualBox “Not installing X Window System drivers” Is it HWE Stack related?

I am running 12.04 with the LTS Hardware Enablement Stacks as my VirtualBox host. (I'm using lts-raring and VirtualBox 4.2.20.) When setting up a new Kubuntu 14.04 guest with Virtual box, upon ...
0
votes
0answers
24 views

What is wrong when I get this kind of error message all the time? [duplicate]

There is a "Do not drive"-traffic sign in the notification area in my laptop's right corner and it shows me this error message: E: Encountered a section with no Package: header E: Problem with ...
0
votes
1answer
47 views

Get the kernel version from lts package?

How do I determine the kernel version that a package like linux-image-generic-lts-saucy will install? Basically I'd like to get what uname -r would report before I actually install this kernel so I ...
0
votes
2answers
37 views

Is the latest provided php5 package in an LTS distribution secure?

I need to update php5 on a 12.04 LTS production server. The latest candidate provided is 5.3.10-1ubuntu3.9. Is that version patched to be secure for use in a production environment? PHP is up to ...
0
votes
1answer
80 views

Ubuntu 12.04 LTS Sound Problem

lost my sound by installing Realtek HD Audio Drivers Linux Version got no HDMI choice tried googling for various codes ended up on Dummy Output in Sound and got no sound controll anymore can anyone ...
0
votes
0answers
25 views

XEN VPS Ubuntu 12.04 LTS: how do I create a development copy of this server?

I have a working, extremely complex Ubuntu 12.04 LTS server installed as a VPS under a XEN supervisor. It includes database server, Varnish, memcached, VPN (both IPSEC and OpenVPN) and many, many ...
0
votes
2answers
84 views

Startup problem with Ubuntu 12.04 LTS

So I installed Ubuntu 12.04 LTS on my laptop and the only way to get Ubuntu to boot is if I go to boot manager and start it from a UEFI partition called UEFI, if I don't do that I just get a screen ...
0
votes
0answers
37 views

After last update, my varnish and all services broke!

I have an Ubuntu 12.04 LTS server hosted in a XEN VPS. Strictly being used in terminal mode via PuTTY. uname -a Linux webserver 3.2.0-58-generic #88-Ubuntu SMP Tue Dec 3 17:37:58 UTC 2013 x86_64 ...
0
votes
1answer
421 views

Nvidia-settings PowerMizer performance-mode on 12.04.4 64-bit [duplicate]

Whenever I try to set the performance mode of my Nvidia 525M gpu from adaptive to performance, it actually works, but only until I reboot my PC. After a reboot/relog I have to do it all over again via ...
2
votes
2answers
82 views

Why is libyaml in Ubuntu 10.04 LTS server not being patched for security issues?

I'm running a 10.04 LTS server and the LTS wiki page shows it as being supported until 2015. However, on the CVE page for a security vulnerability in libyaml, the table states: Ubuntu 10.04 LTS ...
0
votes
0answers
66 views

Ubuntu 12.04LTS server: cannot get isc-dhcp-server to start

When I try and start isc-dhcp-server I get a can't open /etc/bind/rndc.key: permission denied So per instructions from Ubuntu site I added to /etc/apparmor/usr.sbin.dhcpd /etc/bind/r, ...
0
votes
1answer
110 views

Upgrade Kernel to 3.8.0-35-generic fails to boot. “Gave up waiting for root device”

The previous kernel 3.8.0-34 was fine, and is still fine when I choose "older kernels" from the GRUB screen at boot. Note, this is a corporate system on VMware and using LVM as per defaults. Have ...
0
votes
0answers
37 views

How to bind LXC instance to a virtual interface in Ubuntu 12.04?

I would like to bind my LXC instance to a virtual interface, eth0:1. All the other tutorials/guides I've seen involve setting the main interface to br0, and restarting the networking service, which is ...
0
votes
1answer
47 views

Where can I find a complete list of all Ubuntu releases and life terms? [duplicate]

I am running Lubuntu and it does not have LTS releases, so I want to know if my version is EOL or not and what versions are. I know of the Releases page on the wiki, but that only covers Ubuntu, not ...
-1
votes
1answer
93 views

What're the differences between 12.04.3 LTS desktop and 12.04.3? [closed]

I want to know what are the differences between 12.04.3 lts desktop and 12.04.3. lts
2
votes
0answers
53 views

Settings and configurations are not saved on Ubuntu 12.04 LTS

I recently installed 12.04 LTS. Whenever I rearrange the launcher icons they reset to their initial order after a reboot. Also, although I can change the time and date settings, none of the changes ...
1
vote
2answers
56 views

Permission denied when excute a script ?

I run this script ./make.py and it shows error "bash: ./make.py: Permission denied" How to solve this?
4
votes
3answers
348 views

LTS for 12.04.02

Since 12.04 is an LTS version, does that means that it will have long support no matter what 12.04.X it is? E.g.: Can I have 12.04.01 and still be supported until 2017?
0
votes
2answers
2k views

How to install up-to-date virus scanner ClamAv in 12.04? [duplicate]

ClamAV is in the official security software repositories from Canonical, but on running freshclam, it reports: ClamAV update process started at Tue Jan 21 10:31:59 2014 WARNING: Your ClamAV ...
0
votes
0answers
32 views

Ubuntu 12.04 LTS Skype Issue

Hi there :) I'm new to Ubuntu and trying to figure out how it works :D I've installed Skype but I'm having issues with audio playback, microphone. Can please anyone help me ? Thanks Giuseppe.
0
votes
0answers
52 views

Cannot run the blender from ubuntu 12.04

I installed blender 2.69 from Ubuntu Software Center(blender 2.69+svn61239+git201401181822.6cd132b-0irie1~precise1) on Ubuntu 12.04 (32 bit), but when I run it from desktop it gives no reaction at ...
1
vote
1answer
3k views

Ubuntu 12.04.3 will automatically update to 12.04.4 and to kernel 3.11?

I don't know if Ubuntu 12.04.3 will automatically update,and if the kernel updates too. Thanks.
0
votes
1answer
92 views

How to correctly install libstdc++.so

It seems that no matter how I try, I am unable to install libstdc++.so. My guess is that this is supposed to be a symlink to libstdc++.so.VERSION or something. BUT, no package seems to be ...
0
votes
0answers
16 views

What're the main differences between LTS and the new release? [duplicate]

Am I able to upgrade 13.10 to the LTS version of 64-bit or no? What are the other main differences or where would I find documentation on them?